class AddDefaultForExercises < ActiveRecord::Migration[5.2]
  def change
    change_column :exercises, :exercise_status, :integer, :default => 1
    change_column :exercises, :show_result, :integer, :default => 1
    change_column :exercises, :time, :integer, :default => -1
  end
end
